<!DOCTYPE html>
<html>
<head>
	<link href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.0/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-PDle/QlgIONtM1aqA2Qemk5gPOE7wFq8+Em+G/hmo5Iq0CCmYZLv3fVRDJ4MMwEA" crossorigin="anonymous">

	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.0/js/bootstrap.min.js" integrity="sha384-7aThvCh9TypR7fIc2HV4O/nFMVCBwyIUKL8XCtKE+8xgCgl/PQGuFsvShjr74PBp" crossorigin="anonymous"></script>
	
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.0/js/bootstrap.bundle.min.js" integrity="sha384-VoPFvGr9GxhDT3n8vqqZ46twP5lgex+raTCfICQy73NLhN7ZqSfCtfSn4mLA2EFA" crossorigin="anonymous"></script>

	<title></title>
</head>
<body>
	<section class="container">
		<div class="jumbotron col-md-6">
		<form action="processa.php" method="post">
  			<div class="form-group">
    		<select class="col-md-4">
    			<option value="1">Poupanca</option>
    			<option value="2">Fundos de renda fixa</option>
    		</select>
    		<input type="text" class="form-control col-md-7" id="fabrica" placeholder="Renda mensal que deseja investir">
  			</div>
  			<button type="submit" class="btn btn-primary" value="valor">Processar</button>
		</form>
	</div>
	</section>
</body>
</html>